/*--
	Theme Name: theme55044
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */.parallax-slider #paralaxSliderPagination.images_pagination ul li::after {            background-color: #053099 !important;        }.sf-menu > li > a::after {        background: #053099 none repeat scroll 0% 0% !important;    }.sf-menu ul {        background: #999999 none repeat scroll 0% 0% !important;   }.sf-menu ul ul {        background: #999999 none repeat scroll 0% 0% !important;}//a:hover, a:focus {    color: #f7c80d !important;    }//    